# My Typewriter Effect Package

[![PyPI Version](https://img.shields.io/pypi/v/unratedwriting.svg)](https://pypi.org/project/unratedwriting/)
[![Python Versions](https://img.shields.io/pypi/pyversions/unratedwriting.svg)](https://pypi.org/project/unratedwriting/)
[![License](https://img.shields.io/pypi/l/unratedwriting.svg)](https://github.com/AnozieChibuike/typewriter/blob/master/LICENSE)

A Python package that creates a typewriter effect for text output.

## Installation

You can install this package using `pip`:

```bash
pip install unratedwriting 
```

Usage
-----

```python
from unratedwriting import typewrite

text_to_type = "Hello, this is a typewriter effect!"
typewrite(text_to_type)`
```
Parameters
----------

-   `text` (str): The text you want to display with the typewriter effect.
-   `delay` (float, optional): The delay in seconds between each character typing. Default is 0.05 seconds.

Contributing
------------

Contributions are welcome! If you'd like to contribute to this project, please follow these steps:

1.  Fork the repository.
2.  Create a new branch for your feature or bug fix.
3.  Make your changes and test them thoroughly.
4.  Create a pull request with a clear description of your changes.

License
-------

This project is licensed under the MIT License - see the [LICENSE](https://mit-license.org/) file for details.

Acknowledgments
---------------

-   Inspired by the typewriter effect in Python.

Contact
-------

-   Anozie Joel
-   Email: chibuikeanozie0@gmail.com
-   GitHub: [Anozie Chibuike](https://github.com/AnozieChibuike)